export function rsa_encrypt(content: string) {
  const publicKey =
    'MFwwDQYJKoZIhvcNAQEBBQADSwAwSAJBAILpJXAOe3EwQfZkbIaUsCCa6J8dqTpEbDpHlB8Yu8N9aMhgjoMcbhMp4cVF9nb3inJIWOmYj4y6Tj4XYCVMd3cCAwEAAQ==';

  const encryptor = new JSEncrypt();
  encryptor.setPublicKey(publicKey);
  const encoryted = encryptor.encrypt(content);
  return encoryted;
}
